[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.EndUpdateBounds

Ends an update to the Bounds property; decrements BoundsLockCount and eventually calls SetBounds.

## Declaration

Source position: controls.pp line 2369

`public procedure TWinControl.EndUpdateBounds;`

## See also

TWinControl.BeginUpdateBounds |  | Starts an update to the Bounds property; disables SetBounds by incrementing BoundsLockCount.